# Interface ISearchForm<Scope>

interface ISearchForm<Scope> {
scope: Record<string, Scope[]>;
search: string;
}

#### Type Parameters

- Scope = unknown

- Defined in tree/src/lib/search.form.ts:13

#####
Index

### Properties

scope
search

## Properties

### scope

scope: Record<string, Scope[]>

- Defined in tree/src/lib/search.form.ts:15

### search

search: string

- Defined in tree/src/lib/search.form.ts:14